<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="541542d16aceb53db7af7936c0feea44">
  <dict>
    <!--2020-03-28 10:37:45.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:37:45.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
